html,
body {
  margin: 0;
  padding: 0;
  overflow: hidden;
  height: 100%;
  background-color: #282828;
  color: #fff;
}
header,
footer,
div,
ul,
ol,
li,
a,
i,
img,
a img {
  margin: 0;
  padding: 0;
  border: 0;
}
a {
  cursor: pointer;
}
a:link,
a:visited {
  text-decoration: none;
  cursor: pointer;
}
a:hover,
a:active {
  text-decoration: none;
  cursor: pointer;
}
.clear {
  clear: both;
  width: 0;
  height: 0;
  margin: 0;
  padding: 0;
}
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.center {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
}
.hide {
  display: none;
}
li {
  list-style: none;
}
header {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 2000;
  padding: 1em;
  width: 36%;
}
header img {
  max-width: 100%;
}
@media (max-width: 740px) {
  header {
    padding: 0.2em;
  }
  header img {
    max-width: 70%;
  }
}
#ppt-container {
  height: 100%;
  width: 100%;
  position: relative;
  text-shadow: 1px 1px 0 #000;
}
#ppt-container section {
  position: absolute;
  padding: 0;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  transition: all 2s ease 0s;
  overflow: hidden;
  opacity: 0;
  filter: alpha(opacity=0);
  background-color: #282828;
  background-position: center;
  background-size: cover;
}
#ppt-container .current {
  z-index: 100;
  opacity: 1;
  filter: alpha(opacity=100);
}
#ppt-container .prev,
#ppt-container .next {
  z-index: 10;
  opacity: 1;
  filter: alpha(opacity=100);
}
#ppt-container .opacity {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
#ppt-container .bg-ppt {
  position: absolute;
  left: 0;
  top: 0;
  width: 1px;
}
@media (max-width: 740px) {
  #ppt-container .bg-ppt {
    height: 1px;
  }
}
#ppt-container .layout {
  position: relative;
  z-index: 1;
  color: #fff;
  font-family: "Microsoft Yahei";
  display: -webkit-box;
  -webkit-box-pack: center;
  -webkit-box-align: center;
  overflow: hidden;
}
#ppt-container .layout-0 .layout-inner,
#ppt-container .layout-0-1 .layout-inner,
#ppt-container .layout-0-1-2 .layout-inner,
#ppt-container .layout-0-3 .layout-inner,
#ppt-container .layout-0-1-3-4 .layout-inner,
#ppt-container .layout-0-3-6 .layout-inner,
#ppt-container .layout-0-1-2-3-4-5 .layout-inner {
  margin-top: 10%;
}
#ppt-container .layout-0-1-2-3-4-5-6-7-8 {
  text-align: center;
}
#ppt-container .opacity {
  opacity: .3;
  filter: alpha(opacity=30);
}
#ppt-container .layout-inner {
  padding: 8px 32px;
  position: relative;
  z-index: 1;
  max-height: 90%;
  overflow: hidden;
  overflow-y: auto;
}
#ppt-container .layout-inner h2 {
  font: normal 48px/1.5 "Microsoft Yahei";
}
#ppt-container .layout-inner p {
  text-indent: 2em;
  font: normal 32px/1.5 "Microsoft Yahei";
  -webkit-margin-before: 0em;
  -webkit-margin-after: 0em;
}
#ppt-container .start {
  text-align: center;
}
#ppt-container .start a {
  background-color: #009dd9;
  text-decoration: none;
  color: #fff;
  display: inline-block;
  font-size: 22px;
  padding: .4em .8em;
  border-radius: 5px;
}
#ppt-container .start a:hover {
  background-color: #0dbcff;
}
@media (max-width: 900px) {
  #ppt-container .layout-inner h2 {
    font-size: 36px;
  }
  #ppt-container .layout-inner p {
    font-size: 18px;
  }
}
@media (max-width: 740px) {
  #ppt-container header {
    padding: 0.2em;
  }
  #ppt-container header img {
    max-width: 50%;
  }
  #ppt-container .layout-inner h2 {
    font-size: 20px;
  }
  #ppt-container .layout-inner p {
    font-size: 14px;
  }
  #ppt-container .layout {
    height: 100%;
    width: 100%;
    top: 0%;
    left: 0%;
    overflow: visible;
  }
  #ppt-container .texthide .layout-inner {
    margin-top: -10%;
    height: 100%;
  }
  #ppt-container .texthide .textup {
    display: block;
    position: absolute;
    left: 0;
    top: 0px;
    width: 50px;
    height: 30px;
    background: url(../img/up.png) 5px center no-repeat;
    background-size: 40%;
    opacity: 0.6;
  }
}
.container {
  position: absolute;
  left: 0;
  top: 0;
  height: 0;
  width: 100%;
  overflow: visible;
  background: none;
  z-index: 2000;
  font: normal 12px "Microsoft Yahei";
}
.container .ncContent {
  color: #000;
}
.mask-show {
  height: 100%;
}
.step-container {
  position: absolute;
  height: 20%;
  top: 40%;
  z-index: 3000;
  display: none;
}
.step-container img {
  height: 60%;
}
.step-container.ppt-prev {
  left: 0;
}
.step-container.ppt-next {
  right: 0;
}
.preview {
  position: absolute;
  right: 1em;
  bottom: 4px;
  color: #fff;
  text-decoration: none;
  z-index: 2000;
  height: 60px;
  padding: 0 10px 0 50px;
  font: normal 24px/60px "Microsoft Yahei";
  text-shadow: 0 0 2px #000;
}
.preview .sqrt-4 {
  position: absolute;
  left: 5px;
  top: 10px;
  height: 40px;
  width: 40px;
}
.preview .sqrt-4 i {
  float: left;
  width: 15px;
  height: 15px;
  background: #fff;
  margin: 2px;
  box-shadow: 0 0 4px #000;
}
.layout-0 {
  height: 33.3333%;
  width: 33.3333%;
  top: 0%;
  left: 0%;
}
.layout-0-1 {
  height: 33.3333%;
  width: 66.6666%;
  top: 0%;
  left: 0%;
}
.layout-0-1-2 {
  height: 33.3333%;
  width: 100%;
  top: 0%;
  left: 0%;
}
.layout-0-3 {
  height: 66.6666%;
  width: 33.3333%;
  top: 0%;
  left: 0%;
}
.layout-0-1-3-4 {
  height: 66.6666%;
  width: 66.6666%;
  top: 0%;
  left: 0%;
}
.layout-0-1-2-3-4-5 {
  height: 66.6666%;
  width: 100%;
  top: 0%;
  left: 0%;
}
.layout-0-3-6 {
  height: 100%;
  width: 33.3333%;
  top: 0%;
  left: 0%;
}
.layout-0-1-3-4-6-7 {
  height: 100%;
  width: 66.6666%;
  top: 0%;
  left: 0%;
}
.layout-0-1-2-3-4-5-6-7-8 {
  height: 100%;
  width: 100%;
  top: 0%;
  left: 0%;
}
.layout-1 {
  height: 33.3333%;
  width: 33.3333%;
  top: 0%;
  left: 33.3333%;
}
.layout-1-2 {
  height: 33.3333%;
  width: 66.6666%;
  top: 0%;
  left: 33.3333%;
}
.layout-1-4 {
  height: 66.6666%;
  width: 33.3333%;
  top: 0%;
  left: 33.3333%;
}
.layout-1-2-4-5 {
  height: 66.6666%;
  width: 66.6666%;
  top: 0%;
  left: 33.3333%;
}
.layout-1-4-7 {
  height: 100%;
  width: 33.3333%;
  top: 0%;
  left: 33.3333%;
}
.layout-1-2-4-5-7-8 {
  height: 100%;
  width: 66.6666%;
  top: 0%;
  left: 33.3333%;
}
.layout-2 {
  height: 33.3333%;
  width: 33.3333%;
  top: 0%;
  left: 66.6666%;
}
.layout-2-5 {
  height: 66.6666%;
  width: 33.3333%;
  top: 0%;
  left: 66.6666%;
}
.layout-2-5-8 {
  height: 100%;
  width: 33.3333%;
  top: 0%;
  left: 66.6666%;
}
.layout-3 {
  height: 33.3333%;
  width: 33.3333%;
  top: 33.3333%;
  left: 0%;
}
.layout-3-4 {
  height: 33.3333%;
  width: 66.6666%;
  top: 33.3333%;
  left: 0%;
}
.layout-3-4-5 {
  height: 33.3333%;
  width: 100%;
  top: 33.3333%;
  left: 0%;
}
.layout-3-6 {
  height: 66.6666%;
  width: 33.3333%;
  top: 33.3333%;
  left: 0%;
}
.layout-3-4-6-7 {
  height: 66.6666%;
  width: 66.6666%;
  top: 33.3333%;
  left: 0%;
}
.layout-3-4-5-6-7-8 {
  height: 66.6666%;
  width: 100%;
  top: 33.3333%;
  left: 0%;
}
.layout-4 {
  height: 33.3333%;
  width: 33.3333%;
  top: 33.3333%;
  left: 33.3333%;
}
.layout-4-5 {
  height: 33.3333%;
  width: 66.6666%;
  top: 33.3333%;
  left: 33.3333%;
}
.layout-4-7 {
  height: 66.6666%;
  width: 33.3333%;
  top: 33.3333%;
  left: 33.3333%;
}
.layout-4-5-7-8 {
  height: 66.6666%;
  width: 66.6666%;
  top: 33.3333%;
  left: 33.3333%;
}
.layout-5 {
  height: 33.3333%;
  width: 33.3333%;
  top: 33.3333%;
  left: 66.6666%;
}
.layout-5-8 {
  height: 66.6666%;
  width: 33.3333%;
  top: 33.3333%;
  left: 66.6666%;
}
.layout-6 {
  height: 33.3333%;
  width: 33.3333%;
  top: 66.6666%;
  left: 0%;
}
.layout-6-7 {
  height: 33.3333%;
  width: 66.6666%;
  top: 66.6666%;
  left: 0%;
}
.layout-6-7-8 {
  height: 33.3333%;
  width: 100%;
  top: 66.6666%;
  left: 0%;
}
.layout-7 {
  height: 33.3333%;
  width: 33.3333%;
  top: 66.6666%;
  left: 33.3333%;
}
.layout-7-8 {
  height: 33.3333%;
  width: 66.6666%;
  top: 66.6666%;
  left: 33.3333%;
}
.layout-8 {
  height: 33.3333%;
  width: 33.3333%;
  top: 66.6666%;
  left: 66.6666%;
}
#ppt-container {
  perspective: 800px;
  transform-style: preserve-3d;
}
#ppt-container .effect-rotate.current {
  transition: transform 2s ease .5s;
}
#ppt-container .effect-rotate.prev,
#ppt-container .effect-rotate.next {
  transition: transform .5s ease 0s;
}
#ppt-container .effect-fade {
  transition: transform 2s ease 0s;
}
#ppt-container .effect-fade.prev,
#ppt-container .effect-fade.next {
  transform: translate3d(100px, 50px, 0);
}
#ppt-container .effect-dirShow.show.left {
  animation: show-left 2s forwards ease;
}
#ppt-container .effect-dirShow.show.right {
  animation: show-right 2s forwards ease;
}
#ppt-container .effect-dirShow.hide.left {
  animation: hide-left 2s forwards ease;
}
#ppt-container .effect-dirShow.hide.right {
  animation: hide-right 2s forwards ease;
}
#ppt-container .effect-reveal {
  transition: all 2s ease 0s;
  opacity: 0;
}
#ppt-container .effect-reveal.prev {
  transform: translate3d(-80%, 0, 0) rotateY(-90deg) translate3d(-80%, 0, 0) scale(0.8);
}
#ppt-container .effect-reveal.current {
  opacity: 1;
}
#ppt-container .effect-reveal.next {
  transform: translate3d(80%, 0, 0) rotateY(90deg) translate3d(80%, 0, 0) scale(0.8);
}
#ppt-container .effect-revealY {
  transition: all 2s ease 0s;
  opacity: 0;
}
#ppt-container .effect-revealY.prev {
  transform: translate3d(0, -300px, 0) rotateX(70deg) translate3d(0, -300px, 0) scale(0.8);
}
#ppt-container .effect-revealY.current {
  opacity: 1;
}
#ppt-container .effect-revealY.next {
  transform: translate3d(0, 300px, 0) rotateX(-70deg) translate3d(0, 300px, 0) scale(0.8);
}
@keyframes show-right {
  0% {
    transform: translateZ(-200px);
  }
  40% {
    transform: translate(40%, 0) scale(0.8) rotateY(-20deg);
  }
  100% {
    transform: translateZ(0px);
  }
}
@keyframes hide-right {
  0% {
    transform: translateZ(0px);
    visibility: visible;
  }
  40% {
    transform: translate(-40%, 0) scale(0.8) rotateY(20deg);
  }
  100% {
    transform: translateZ(-200px);
    visibility: hidden;
  }
}
@keyframes show-left {
  0% {
    transform: translateZ(-200px);
  }
  40% {
    transform: translate(-40%, 0) scale(0.8) rotateY(20deg);
  }
  100% {
    transform: translateZ(0px);
  }
}
@keyframes hide-left {
  0% {
    transform: translateZ(0px);
    visibility: visible;
  }
  40% {
    transform: translate(40%, 0) scale(0.8) rotateY(-20deg);
  }
  100% {
    transform: translateZ(-200px);
    visibility: hidden;
  }
}
footer {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  font: normal 0.8rem/30px "Microsoft Yahei";
  text-align: center;
}
.preview-cover {
  display: none;
  z-index: 1998;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background-color: #282828;
  opacity: .5;
  filter: alpha(opacity=50);
}
.preview-container {
  display: none;
  z-index: 1999;
  position: absolute;
  width: 100%;
  left: 0;
  bottom: 0;
  overflow: hidden;
  overflow-x: scroll;
}
.preview-container .view-inner li {
  width: 280px;
  height: 156px;
  float: left;
  border: 4px solid #282828;
  position: relative;
  overflow: hidden;
}
.preview-container .view-inner li img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
}
.preview-container .view-inner .current,
.preview-container .view-inner li:hover {
  border: 4px solid #1a96cc;
}
.onpreview .preview,
.onpreview .preview-cover,
.onpreview .preview-container {
  display: block;
}
.onpreview .step-container {
  display: none !important;
}
@media (max-width: 740px) {
  ::-webkit-scrollbar {
    display: none;
  }
  .step-container {
    display: inline-block;
    background-repeat: no-repeat;
    background-size: 20px 39px;
    opacity: 0.3;
  }
  .step-container img {
    display: none;
  }
  .step-container.ppt-prev {
    left: 10px;
    padding-right: 20px;
    background-image: url(../img/prev.png);
    background-position: left center;
  }
  .step-container.ppt-next {
    right: 10px;
    padding-left: 20px;
    background-image: url(../img/next.png);
    background-position: right center;
  }
  .preview,
  footer {
    display: none;
  }
  @-webkit-keyframes myfirst {
    0% {
      opacity: 0.3;
    }
    50% {
      opacity: 0;
    }
    100% {
      opacity: 0.3;
    }
  }
  .step-container {
    -webkit-animation: myfirst 5s infinite;
  }
}
@media screen and (orientation: portrait) {
  body .v-box {
    display: block;
  }
}
.v-box {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 3000;
  background-color: #222;
  display: none;
  color: white;
  text-align: center;
  font-family: '微软雅黑';
}
.v-box .inner {
  width: 300px;
  height: 400px;
}
.v-box .lg {
  width: 180px;
  height: 25px;
  margin-bottom: 10px;
  background-image: url(../img/v-logo.png);
  background-size: contain;
  background-repeat: no-repeat;
}
.v-box .ns {
  position: absolute;
  top: 0;
  right: 0;
  width: 80px;
  height: 25px;
  background-image: url(../../img/x-logo.png);
  background-size: contain;
  background-repeat: no-repeat;
}
.v-box .pic {
  position: relative;
  height: 145px;
  background-repeat: no-repeat;
  background-size: cover;
}
.v-box .title {
  line-height: 20px;
  max-height: 40px;
  margin-top: 10px;
  overflow: hidden;
}
.v-box .rotate {
  height: 100px;
  background: url(../img/v-rotate.png) center no-repeat;
  background-size: contain;
}
.v-box .tip {
  line-height: 20px;
  font-size: 16px;
}
.trans05 {
  transition: all 0.5s;
}
.mr {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.8);
  font-family: '微软雅黑';
  font-size: 12px;
  z-index: 4000;
}
.mr-ul {
  width: 100%;
  height: 100%;
}
.mr-bl {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 4001;
}
.mr-p {
  position: absolute;
  top: -40px;
  left: 0;
  width: 100%;
  line-height: 20px;
  color: white;
  background: url(../img/mr-x.png) right 4px no-repeat;
  background-size: 15px 15px;
}
.mr-btm {
  position: absolute;
  bottom: -40px;
  left: 0;
  width: 100%;
  height: 30px;
  line-height: 30px;
  color: white;
  text-align: right;
}
.mr-btm a {
  display: inline-block;
  width: 80px;
  height: 25px;
  margin: 0 5px;
  vertical-align: middle;
  background: url(../../img/x-logo.png) center center no-repeat;
  background-size: contain;
}
.mr i {
  font-style: normal;
  color: #559AF9;
  cursor: pointer;
}
.mr-a {
  display: block;
  float: left;
  width: 0;
  height: 0;
  margin-bottom: 10px;
  margin-right: 10px;
  background-size: cover;
  overflow: hidden;
  position: relative;
}
.mr-a span {
  display: block;
  box-sizing: border-box;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 40px;
  line-height: 20px;
  padding: 0 5px;
  color: white;
  background: rgba(0, 0, 0, 0.5);
  overflow: hidden;
}
.ns-logo {
  display: block;
  position: absolute;
  left: 10px;
  bottom: 10px;
  width: 155px;
  height: 45px;
  background: url(../../img/ns-logo.png) no-repeat;
}
@media (max-width: 740px) {
  .ns-logo {
    display: none;
  }
}
#fullScreenBtn .socialIcon {
  background-position: -111px 0px;
}
#fullScreenBtn .socialIcon:hover {
  background-position: -111px -37px;
}
#fullScreenBtn.collaps .socialIcon {
  background-position: -148px 0px;
}
#fullScreenBtn.collaps .socialIcon:hover {
  background-position: -148px -37px;
}
body .lgnwin0 {
  z-index: 2999;
}
body .popwin0 {
  z-index: 3000;
}
.music-btn {
  position: absolute;
  top: 10px;
  right: 10px;
  width: 30px;
  height: 30px;
  background: url(../img/music.png) no-repeat;
  background-size: contain;
}
.music-btn.mute {
  background-image: url(../img/mute.png);
}
